{
  "abort the download": "Прервать загрузку",
  "are you sure you want to delete the selected region": "Вы уверены, что хотите удалить выбранный регион?",
  "confirm-action": "Подтвердите действие",
  "info-select-new-chain-modal": "При подтверждении действия вы потеряете данные о цепочке",
  "no": "Нет",
  "yes": "Да"
}